/* Import Reset
-------------------------------------------------------------- */
@import url("reset.css");

/* General
-------------------------------------------------------------- */
body { background:url(../images/header_green.jpg) top repeat-x; color:#333333; }
.liquid { width:100%; float:left; overflow:hidden; }
.row { width:974px; margin:0 auto; }
.col { width:974px; float:left; }
.header { width:974px; height:100px; float:left; background:url(../images/header_green.jpg) repeat-x; position:relative; }
	.logo a { width:150px; height:212px; display:block; background:url(../images/logo.png) no-repeat; position:absolute; left:20px; top:10px; }
.heading { width:934px; float:left; padding:65px 20px 0 20px; }
.heading p { font:italic normal 14px "Arial"; color:#555555; }
.heading h3 { font:bold 18px "Arial"; }
.bonus-header { background:#eaeaea; border-bottom:3px solid #bbbbbb; }
.bonus-header-row { width:974px; margin:0 auto; }
	.bonus-header .img-col { float:left; padding:20px 0; }
	.bonus-header .img-col img { border:2px solid #CCCCCC; }
	.bonus-header .img-col img:hover { border:2px dashed #CCCCCC; }
	.bonus-header .text-col { width:620px; float:left; padding:0 20px; }
	.bonus-header .text-col h2 { font:bold 16px "Arial"; color:#009a9d; }
	.bonus-header .text-col p { font:normal 12px "Arial"; }
	.bonus-header .complete-col { width:150px; float:left; padding-top:50px; }
	.bonus-header .complete-col .button-completed { width:150px; height:53px; border:0; padding:0; margin:0; cursor:pointer; background:url(../images/bonus/button_completed.png) no-repeat; }
.bonus-footer { background:#eaeaea; border-top:3px solid #bbbbbb; padding:40px 0; }
.bonus-footer .button-nextoffer { width:300px; height:52px; margin:0 auto; }
.bonus-footer .button-nextoffer a { width:300px; height:52px; display:block; float:left; background:url(../images/bonus/button_nextoffer.jpg) no-repeat; }
/* Form fields
-------------------------------------------------------------- 
	.form { width:898px; float:left; }
	.form div { float:left; padding-bottom:10px; }
	.form p { font:normal 14px "Arial"; }
	.form h2 { font:bold 24px "Arial"; padding:0 0 20px 0; }
	.form label { font:bold 16px "Arial"; color:#555555; }
	.form .red { color:#aa0000; }
	.form .textfield { 
		width:234px; 
		height:24px;
		border-left:1px solid #808080;
		border-top:1px solid #808080;
		border-right:1px solid #d4d0c8;
		border-bottom:1px solid #d4d0c8;
		background:url(../images/textfield_v1.jpg) no-repeat;
		font:normal 14px "Arial";
		line-height:24px;
		text-indent:5px;
		margin-left:20px;
		margin-top:5px;
	}
	.form select { 
		width:236px; 
		height:27px;
		border-left:1px solid #3d3d3d;
		border-top:1px solid #3d3d3d;
		border-right:1px solid #d4d0c8;
		border-bottom:1px solid #d4d0c8;
		background:url(../images/textfield_v1.jpg) top no-repeat;
		font:normal 14px "Arial";
		color:#333333;
		margin-left:20px;
		display:block;
		line-height:27px;
		float:left;
	}
	.form .button { 
		width:345px; 
		height:52px; 
		border:0; 
		padding:0; 
		margin:0; 
		cursor:pointer; 
		background:url(../images/survey/button.jpg) no-repeat; 
	}
	.form .field-name {}
	.form .field-email {}
	.form .field-terms { width:868px; font:bold 11px "Verdana"; text-align:center; padding:10px 0 20px 0; }
	.form .field-terms a { font:bold 11px "Verdana"; text-decoration:underline; color:#333333; }
	.form .field-terms a:hover { text-decoration:none; }
	.form .field-button { width:868px; text-align:center; }
	.form .field-privacy {font:bold 11px "Arial"; color:#aa0000; } */
